Support verify_depth from the SSL API without need for user-defined
[openssl.git] / crypto / opensslv.h
1999-04-01 Ulf Möllerpre-0.9.3 development version.
1999-03-22 Ben LaurieFix security hole.